.col-lg-3{
    text-align: center;
}
#findameeting{
    margin: 2px;
    padding: 8px;
    border: 1px solid black;
    border-radius: 15px;
}
#meetingslist{
    text-align: center;
}
#meetingSearch{
    margin-bottom: 10px;
}
#footer{
    position: static;
    bottom: 0;
    width: 100%
}
.wrap {
	width:100%;
	overflow:auto;
}